.common_tit h2.tit:before, 
.common_tit h2.tit:after{content: none;}


/*path*/
.path{border-bottom: 1px solid #dbdbdb;}
.path-box{float: left; font-size: 16px; line-height: 60px;}
.path-box a { }
.path-box a:last-child { color: #e20c0c;}
@media (max-width:767px){
	.path-box{ font-size: 14px; line-height: 48px;}
}

/*page*/
.page{font-size:14px;overflow:hidden;zoom:1;padding:20px;text-align:center;clear:both;}
.page li{line-height: 36px; vertical-align: top;margin-right: 5px;color: #999;display:inline-block; border: 1px solid #e20c0c;  background: #fff;}
.page li span{padding:0 14px; display: block;}
.page li .current{color: hsl(0deg 0% 100%);background: hsl(0deg 90% 47%);  border: 1px solid hsl(0deg 90% 47%);}
.page li a{display: block;line-height: 36px; color: #333;text-decoration: none;padding:0 14px;}
.page li:hover{background: #e20c0c;border: 1px solid #e20c0c;color: #fff;}
.page li:hover a,
.page li a:hover{color: #fff;}
/*.page li:last-child{border-color: #fff; color: #666;}
.page li:last-child:hover {border-color: #fff; background: none; color: #666;}*/
.page .thisclass {background: #e20c0c;border: 1px solid #e20c0c;color: #fff;}
.page .thisclass a{color: #fff;}
@media (max-width:767px){
	.page { padding:20px 0;}
	.page li{margin-bottom: 5px;}
	.page li,
	.page li a{font-size: 14px; line-height: 32px;}
}

/*banner*/
.banner .swiper-pagination,
.banner-mobile .swiper-pagination{bottom: 32px; height: 12px; }
.banner .swiper-pagination-bullet,
.banner-mobile .swiper-pagination-bullet{width: 12px; height: 12px; margin: 0 9px!important; vertical-align: top; background: #fff; opacity: 0.5;}
.banner .swiper-pagination-bullet-active,
.banner-mobile .swiper-pagination-bullet-activ{ opacity: 1; }
.banner-mobile {display:none;}
.banner-mobile .swiper-pagination{bottom:15px;}


@media (max-width: 767px){
  	.banner {display:none;}
	.banner-mobile {display:block;}
}

/*************case-list Page*************/
.case-list{padding: 60px 0 40px 0;}
.case-box{padding: 60px 0 0;}
.case-box ul{margin: 0 -10px;}
.case-box li{padding: 0 10px;}
.case-box .item{position: relative; display: block; margin-bottom: 20px; overflow: hidden;}
.case-box .item .info{position: absolute; left: 0; right: 0; bottom: 0; padding: 0 20px 10px; color: #fff; background: url(../images/CaseShow_tit_bg.png) repeat-x top left;}
.case-box .item .info p{float: left; font-size: 18px; line-height: 2; width: calc(100% - 80px); white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.case-box .item .info .more{float: right; width: 50px; height: 20px; padding: 0; margin: 8px 0 0; font-size: 12px; text-align: center; border: 1px solid #fff; line-height: 18px; display: inline-block; border-radius: 20px;}

.case-list .tabs{ text-align: center; width: 828px; margin: 0 auto; overflow: hidden}
.case-list .tabs li{float: left; width: 16.66%; text-align: center; cursor: pointer;}
.case-list .tabs .line{position: relative; width: 100%; display: block; padding: 9px 0;margin: 15px 0;}
.case-list .tabs .line:before,
.case-list .tabs .line:after{float: left; content: ""; width: 50%; height: 1px; background: #dedede; display: block;}
.case-list .tabs li:first-child .line:before,
.case-list .tabs li:last-child .line:after{background: #fff;}

.case-list .tabs .line em{position: absolute; left: 50%; top:0; margin-left: -9px; width: 16px; height: 16px; border-radius: 50%; display: inline-block; border: 1px solid #bbb; background: #fff;}
.case-list .tabs p{line-height: 24px; font-size: 16px;}
.case-list .tabs .icon{width: 26px; height: 26px; margin: 15px 0; display: inline-block; background: url(../images/icon-case1.png) no-repeat top center; background-size: 26px 26px;}
.case-list .tabs .icon-case0{background-image: url(../images/icon-case0.png);}
.case-list .tabs .icon-case1{background-image: url(../images/icon-case1.png);}
.case-list .tabs .icon-case2{background-image: url(../images/icon-case2.png);}
.case-list .tabs .icon-case3{background-image: url(../images/icon-case3.png);}
.case-list .tabs .icon-case4{background-image: url(../images/icon-case4.png);}
.case-list .tabs .icon-case5{background-image: url(../images/icon-case5.png);}

.case-list .tabs li.on .icon-case0{background-image: url(../images/icon-case0a.png);}
.case-list .tabs li.on .icon-case1{background-image: url(../images/icon-case1a.png);}
.case-list .tabs li.on .icon-case2{background-image: url(../images/icon-case2a.png);}
.case-list .tabs li.on .icon-case3{background-image: url(../images/icon-case3a.png);}
.case-list .tabs li.on .icon-case4{background-image: url(../images/icon-case4a.png);}
.case-list .tabs li.on .icon-case5{background-image: url(../images/icon-case5a.png);}
.case-list .tabs li.on p{color: #e20c0c;}
.case-list .tabs li.on .line em{border-color: #e20c0c;}
.case-list .tabs li.on .line em:before{content: ""; float:left; margin: 3px; width: 8px; height: 8px; background: #e20c0c; display: inline-block; border-radius:50%;}

@media (max-width: 767px){
	.case-list{padding: 30px 0 10px;}
	.case-list .tabs{width: 100%;}
	.case-box{padding: 30px 0 0;}
	.case-box .item .info p{font-size: 14px;}
}


/*************about-page Page*************/
.about-page .swiper-container{z-index: 101;}
.about-page .swiper-button-next, 
.about-page .swiper-button-prev{width: 40px; height: 40px; top:133px; z-index: 10000; margin-top: 0; border-radius: 50%; border: 1px solid #e20c0c; background-color: #f3f3f3; background-size: 11px 16px;}
.about-page .swiper-button-next{right: -40px; background-image: url(../images/next_on.png);}
.about-page .swiper-button-prev{left: -40px; background-image: url(../images/prev_on.png);}
.about-page .swiper-button-next.swiper-button-disabled{opacity: 1; border-color: #818181;background-image: url(../images/next_disable.png);}
.about-page .swiper-button-prev.swiper-button-disabled{opacity: 1; border-color: #818181;background-image: url(../images/prev_disable.png);}
.about-page .swiper-pagination{display: none; position: static; height: 8px; text-align: center;}
.about-page .swiper-pagination-bullet{width: 8px; height: 8px; margin: 0 4px; vertical-align: top; border-radius:8px; background: #d6163d; opacity: 0.5;}
.about-page .swiper-pagination-bullet-active{width:24px; opacity: 1; }

.about-1{padding: 60px 0;}
.about-1 .icon-cont{margin:60px 0 ;height: 120px;}
.about-1 .ab-icon{float:left; height: 100%;width: 33.3%;background: url(../images/about_icon1.png) no-repeat center;}
.about-1 .ab-icon2{background-image: url(../images/about_icon2.png);}
.about-1 .ab-icon3{background-image: url(../images/about_icon3.png);}
.about-1 .ab-icon p{text-align: center;color: #333;}
.about-1 .top-title{padding: 24px 0 0 0;font-size: 30px;line-height: 46px;font-weight: bold;}
.about-1 .sub-title{font-size: 16px;}
.about-1 .desc{ padding-right:30px; text-indent: 2em; font-size: 14px; line-height: 40px; }
.about-1 .desc p{margin-bottom: 18px;}
@media (max-width: 767px){
	.about-1{padding: 30px 0;}
	.about-1 .top-title{font-size: 20px; line-height: 1.5;}
	.about-1 .ab-icon{background-size: 80%;}
	.about-1 .icon-cont{margin:30px 0;}
	.about-1 .desc{line-height: 2;}
	.about-1 .desc p{margin-bottom: 10px;}
}


.about-2{padding: 60px 0; background: #f3f3f3;}
.about-2 .container{position: relative;}
.about-2 .item-box{position: relative; padding: 40px 0 0;}
.about-2 .swiper-slide{position: relative; width: 25%; padding: 20px 10px 30px; text-align: center; box-sizing: border-box;}
.about-2 .swiper-slide .item{position: relative; height: 390px;  overflow: hidden; transition:0.36s ease;}
.about-2 .swiper-slide .date{height: 132px; line-height: 70px; color: #858585; font-size: 24px; padding-top: 62px; transition:0.36s ease;}
.about-2 .swiper-slide .line{position: relative; width: 100%; padding: 8px 0 0; margin: -8px 0 0; height: 1px;}
.about-2 .swiper-slide .line:before{content: ""; width: 100%; height:1px; background: #e5e5e5; display: block;}
.about-2 .swiper-slide .circle{width: 7px; height: 7px; border-radius: 50%; margin: -4px 0 0 0; vertical-align: top; background: #afafaf;  box-sizing: initial; display: inline-block;}
.about-2 .swiper-slide .info{ padding: 0 24px; line-height: 24px;}
.about-2 .swiper-slide .info:before{content: ""; margin-bottom:5px; width:1px; height: 66px; background: #e5e5e5; display: block; margin: 0 auto;}
.about-2 .swiper-slide .info p{margin-bottom: 10px;}
.about-2 .item-box:after{ content: ''; position: absolute; top: 192px; width: 100%; height: 1px; background: #dedede; z-index: 100;}
.about-2 .item:hover{background: #fff; box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.13);}
.about-2 .item:hover .circle{border:4px solid #e20c0c; margin: -8px 0 0 0;}
.about-2 .item:hover .date{ padding-top: 34px;}
.about-2 .swiper-button-next{right: 10px; background-image: url(../images/next_on.png);}
.about-2 .swiper-button-prev{left: 10px; background-image: url(../images/prev_on.png);}

@media (max-width: 767px){
	.about-2{ padding: 30px 0; }
	.about-2 .item-box{ padding: 0;}
	.about-2 .swiper-slide{ padding: 30px 10px ; width: 100%;}
	.about-2 .item-box:after{ top: 242px;}
	.about-2 .swiper-button-next, 
	.about-2 .swiper-button-prev{top: 140px;}
	.about-2 .swiper-slide .date{}
	.about-2 .swiper-pagination{display: block;}
	.about-2 .item{background: #fff; box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.13);}
	.about-2 .item-box:after{display: none;}
	.about-2 .item .circle{border:4px solid #e20c0c; margin: -8px 0 0 0;}
	.about-2 .item .date{ padding-top: 34px;}
	.about-2 .swiper-button-next, .about-2 .swiper-button-prev{display: none;}
}


.about-3{padding: 60px 0;}
.about-3 .item-box{margin:60px 0 0 0;}
.about-3 .rongyu{margin: 0 0 60px 0; overflow: hidden;}
.about-3 .rongyu li{float: left; height: 547px; padding: 0 40px;border-right: 1px dashed #bfbfbf;}
.about-3 .rongyu li:nth-of-type(1){padding-left: 15px;}
.about-3 .rongyu li:nth-of-type(3){padding-right: 15px;border: 0;}
.about-3 .rongyu li .tits{font-size: 14px; width: 100%; height: 47px; line-height: 45px; padding:0 10px; border: 1px solid #bfbfbf;}
.about-3 .rongyu li .tits span{ padding: 0 10px;margin:0 10px 0 0; line-height: 28px; font-size: 16px; background: #e20c0c;color: #fff; display: inline-block;}
.about-3 .rongyu li dl{width: 100%; overflow: hidden; margin-top: 20px;}
.about-3 .rongyu li dl dt{font-weight: bold; font-size: 16px; line-height: 2; margin: 20px 0 0;}
.about-3 .rongyu li dl dd{width: 100%;height: 36px;color: #666;line-height: 36px;padding-left: 25px; background: url(../images/icon-rongyu.png) no-repeat center left;}

.about-3 .zhengshu .row{position: relative;}
.about-3 .zhengshu .item{display: block;}
.about-3 .zhengshu .img{ display: inline-block; padding: 10px; border: 1px solid #e9e9e9;}
.about-3 .zhengshu .tit{margin-top: 20px; text-align: center;}
.about-page .about-3 .swiper-button-next, 
.about-page .about-3 .swiper-button-prev{background-color: #fff; margin-top: -40px; top: 50%;}

@media (max-width: 767px){
	.about-3{padding: 30px 0;}
	.about-3 .item-box{margin:30px 0 0 0;}
	.about-3 .rongyu{margin: 0 0 30px 0;}
	.about-3 .rongyu li{width: 100%; height: auto;padding: 0 15px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dashed #bfbfbf; border-right: none;}
	.about-page .swiper-pagination{display: block; margin-top: 10px;}
	.about-page .about-3 .swiper-button-next, 
	.about-page .about-3 .swiper-button-prev{display: none;}
}

.about-4{padding: 60px 0 ; background: #f3f3f3; overflow: hidden;}
.about-4 .item-box{margin:60px 0 0 0;}
.about-4 .row{margin: 0 -10px;}
.about-4 li{margin-bottom: 0; overflow: hidden; background: #fff; display: flex; justify-content: center; align-items: center;}
.about-4 li:nth-child(2) .pic-box{float:right;}
.about-4 .item{padding: 0;}
.about-4 .box{text-align: left;}
.about-4 .pic-box{position: relative;display: flex; justify-content: center; align-items: center;}
.about-4 .pic-box .picfocus{width: 100%;}
.about-4 .info{width:100%; margin: 30px 0 0; line-height: 24px; transition: all 0.36s ease;}
.about-4 .info p{margin-bottom: 10px;}
.about-4 .info-box{background: #fff; padding: 30px; text-align: center;}
.about-4 .info-box .tit{font-weight: bold; font-size: 24px; margin-bottom: 10px;}
.about-4 .info-box .tit-desc{color: #666; font-size: 16px;}
.about-4 li .info-box .tit{color: #e20c0c;}
@media (max-width: 767px){
	.about-4{padding: 30px 0 20px;}
	.about-4 .item-box { margin: 30px 0 0 0; }
	.about-4 li{display: block; margin-bottom: 10px;}
	.about-4 .item{ height: auto;}
	.about-4 .info-box{height: auto;justify-content: left;}
}


.about-5{padding: 60px 0 ;}
.about-5 .item-box{margin:60px 0 0 0;}
.about-5 .item-box .info{padding: 0 30px 0 0;}
.about-5 .item-box .tit{font-weight: bold; font-size: 24px; margin: 20px 0;}
.about-5 .item-box .desc p{display: flex; line-height: 40px; margin-bottom: 10px;}
.about-5 .item-box .desc p span{font-weight: bold; display: inline-block;}
.about-5 .item-box .desc p em{flex: 1;}
.about-5 .item-box .picfocus{margin: 0 0 0 30px;}
@media (max-width: 767px){
	.about-5{padding: 30px 0;}
	.about-5 .item-box{margin: 30px 0 0 0;}
	.about-5 .item-box .tit{font-size: 18px;margin: 10px 0;}
	.about-5 .item-box .picfocus{margin: 0;}
}


/*************news-cont Page*************/
.news-cont{padding: 50px 0;  }
.article{ padding-right: 30px;   } 
.article-title{font-size: 24px; line-height: 36px; margin: 0 0 25px; }
.article-author{font-size: 16px; color: #848484; line-height: 18px; overflow: hidden;}
.article-author span{float: left; margin: 0 40px 0 0;}
.article-author .icon{float: left; width: 18px; height: 18px; margin: 0 8px 0 0;}
.article-author .icon-time{background:url(../images/icon_date.png) no-repeat top left;}
.article-author .icon-author{background:url(../images/icon_author.png) no-repeat top left;}
.article-txt{ font-size: 16px; line-height: 2; margin: 30px 0 40px; }
.article-next{position: relative; padding: 20px 0; border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb;}
.article-next p{line-height: 42px; font-size: 16px;}
.article-next .btn {position: absolute; top: 37px; right: 0; margin: 0;}
.article-txt .case-hdxw{margin-bottom: 30px;}
.article-txt .case-hdxw img{width: 100%;}
.article-txt .gallery-thumbs{margin-top: 10px;}
.article-txt .gallery-thumbs .swiper-slide { width: 25%; height: 100%; opacity: 0.4; }
.article-txt .gallery-thumbs .swiper-slide-thumb-active { opacity: 1; }

.article-txt .swiper-button-next, 
.article-txt .swiper-button-prev{width:40px; height: 40px; top: 50%; background-color: #fff; margin-top: -20px; border: 1px solid #818181; background-size: 10px 16px; border-radius: 50%; opacity:1;}

.article-txt .swiper-button-next{background-image: url(../images/next_on.png); border-color: #e20c0c;}
.article-txt .swiper-button-next.swiper-button-disabled{background-image: url(../images/next_disable.png); border-color: #818181;}

.article-txt .swiper-button-prev{background-image: url(../images/prev_on.png); border-color: #e20c0c;}
.article-txt .swiper-button-prev.swiper-button-disabled{background-image: url(../images/prev_disable.png); border-color: #818181;}



/*案例列表页相关资讯 20220817*/
#case_news_list{width:100%;margin:0 auto;padding: 0 8.3%;}
#case_news_list h3.tit{font-size: 24px;line-height: 1;margin: 0 0 20px;padding: 0 0 0 10px;border-left: 5px solid #e20c0c;}
#case_news_list li{width:40%;display:inline-block; margin-right:8%;}
#case_news_list li a{width:60%;}
#case_news_list li a:hover{color:#e20c0c;}

.side-news{padding-left: 30px;}
.article-news{margin-bottom: 30px !important;}
.news-cont .tit {font-size: 24px; line-height: 1; margin: 0 0 20px; padding: 0 0 0 10px; border-left: 5px solid #e20c0c; }
.article-news .m_list{}
.article-news .m_list li{ line-height: 48px; text-align: right; border-bottom: 1px solid #f2f2f2; color: #999; display: block;}
.article-news .m_list li a{float: left; text-align: left; width: calc(100% - 100px); text-overflow: ellipsis;  overflow: hidden; white-space: nowrap; }

.m_list-1 ul{float:left;}
	.m_list-1 li{float:left; margin-bottom:10px; border:1px solid #8080804a; margin-right:20px; }
	.m_list-1 li a{ display:block; float:left;  font-size:14px; color:#323232; line-height:30px; padding:0 8px; }
	@media (max-width:767px){
		.zt_banner{display: none;}
	}

@media (max-width: 767px){
	.news-cont{padding: 10px 0;}
	.article{width: 100%;}
	.article-title{font-size: 18px; line-height: 28px; margin: 15px 0;}
	.article-author{font-size: 13px; line-height: 15px;}
	.article-author span{margin: 0 20px 0 0;}
	.article-txt{margin: 20px 0 ; font-size: 13px; line-height: 26px;}
	.article-next{padding: 15px 0;}
	.article-next p{font-size: 13px; line-height: 26px;}
	.article-next .btn{position: static; width: 100%; margin: 15px auto;}
}


/*************news-lists Page*************/
.news-list{padding: 0 0 40px;}
.news_tabs{position:relative; height: 62px;  margin: 40px 0; overflow: hidden;}
.news_tabs:after{content: ""; position: absolute; left: 0; bottom: 0; width: 100%; height: 4px; background:#e7e7e7;}
.news_tabs a{float:left; line-height: 58px; height: 62px; position: relative; z-index: 100; color: #272727; font-size: 18px; margin: 0 60px 0 0; display: inline-block;}
.news_tabs a.active,
.news_tabs a:hover{color: #e20c0c;}
.news_tabs a.active:after{content: ""; position: absolute; left: 0; right: 0; bottom: 0; border-bottom: 4px solid #e20c0c;}
.news_list ul{margin: 0 -10px;}
.news_list li{ padding: 0 10px; margin-bottom: 20px;}
.news_list .item{color: #272727; overflow: hidden; background: #fff; display: block; border-bottom: 1px solid #e7e7e7;}
.news_list .item .info{padding: 20px 0;}
.news_list .item .tit{ font-size: 18px; line-height: 30px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.news_list .item .date{line-height: 30px; color: #818181;}
.news_list .item .desc{line-height: 24px; height: 48px; overflow: hidden; color: #848484; margin: 10px 0 0;}
.news_list .item:hover .tit{color: #e20c0c;}
@media (max-width: 767px){
	.news_tabs{margin: 30px 0;}
	.news_tabs a{font-size: 18px; margin: 0 20px 0 0;}
	.news_box{background: #f3f3f3;}
	.news_list{padding-bottom: 0;}
	.news_list li{padding: 10px; border-bottom: none; margin-bottom: 0;}
	.news_list .col-md-9{ padding: 0; overflow: hidden;}
	.news_list .item .tit{ font-size: 16px;}
	.news_box .item .info{padding: 20px 15px; margin: 0 ; overflow: hidden;}
	.news_box .item .date{font-size: 13px; line-height: 24px; margin-top: 5px; text-align: left;}
	.news_box .item .desc{font-size: 13px; line-height: 24px; margin: 10px 0 0;}
}


/*************keji Page*************/
.keji-list{padding: 0 0 40px 0;}
.keji-list .item-box{padding: 60px 0 0;}
.keji-list .item-box .top{ background: #f3f3f3;}
.keji-list .keji-box{margin: 40px auto 0;}
.keji-list .top{ border-left: 8px solid #e20c0c; margin: 0;}
.keji-list .top .info-box {padding: 0 50px;}
.keji-list .top .common_tit h2.tit{ padding: 40px 0 0; text-align: left; color: #262626;}
.keji-list .top .common_tit span{font-size: 24px; color: #e20c0c;}
.keji-list .top .desc{font-size: 16px; color: #7f7f7f; line-height: 2; padding: 40px 0;}
.keji-list .top .pic{padding: 0;}
.keji-list ul{margin: 0 -10px;}
.keji-list li { margin: 0 0 20px; padding: 0 10px;}
.keji-list li .item{position: relative; display: block; overflow: hidden;}
.keji-list li .prop{position: absolute; top: 0; left: 0; width: 100%; height: 157px; padding: 15px 20px; color: #fff; line-height: 24px;background: url(../images/service_tit_bg.png) repeat-x bottom left;} 
.keji-list li .tit-item{float:left;  display: inline-block;}
.keji-list li .tit{font-size: 24px; line-height: 32px;}
.keji-list li .tit_en{font-size: 16px; line-height: 24px;}
.keji-list li .more{width: 42px; height: 42px; border: 1px solid #fff; margin: 6px 0 0 20px; background: url(../images/survice_more.png) no-repeat center center;}

@media (max-width: 767px){
	.keji-list{padding: 0 0 20px 0;}
	.keji-list .item-box{padding: 30px 0 0;}
	.keji-list .top .common_tit h2.tit{padding: 30px 0 0;}
	.keji-list .top .desc{ padding: 20px 0; font-size: 14px;}
	.keji-list .top .info-box{padding: 0 20px;}
	.keji-list li{margin: 0 0 10px;}
	.keji-list li .tit{font-size: 18px; line-height: 24px;}
	.keji-list li .tit_en{font-size: 14px; line-height: 18px;}
	.keji-list li .more{ width: 36px; height: 36px; margin: 3px 0 0 20px;}
}

/*************news-lists Page*************/
.lxwm-mesg{padding: 60px 0; }
.lxwm-mesg .mesg-cont{ padding: 60px 0 0;}
.lxwm-mesg .mesg-cont .item{text-align: center; border: 1px solid #dbdbdb; padding:45px 30px;}
.lxwm-mesg .mesg-cont .icon{width: 50px; margin: 0 auto;}
.lxwm-mesg .mesg-cont .info{margin: 25px auto 0; }
.lxwm-mesg .mesg-cont .info .tit{ font-size: 18px; line-height: 36px; margin-bottom: 10px; }
.lxwm-mesg .mesg-cont .info p{height: 48px; line-height: 24px; color: #828282;}
.lxwm-mesg .map{padding-top: 60px;}
.lxwm-mesg .map img{width: auto; max-width: initial;}
@media (max-width: 767px){
	.lxwm-mesg{padding: 30px 0;}
	.lxwm-mesg .mesg-cont{ padding: 30px 0 0;}
  	.lxwm-mesg .mesg-cont ul{margin:0 -8px;}
	.lxwm-mesg .mesg-cont li{margin-bottom:16px; padding: 0 8px;;}
	.lxwm-mesg .mesg-cont .item{ padding: 15px 10px;}
    .lxwm-mesg .mesg-cont .icon{width: 36px;}
  	.lxwm-mesg .mesg-cont .info .tit{ line-height: 1.2;}
	.lxwm-mesg .mesg-cont .info p{height: 72px;}
	.lxwm-mesg .map{padding: 10px 0 0;}
}

.lxwm-job{padding: 60px 0 40px;}
.job-ad{ padding: 60px 0 0;}
.job-ad .item{ position: relative; display: block; text-align: center; -webkit-transition: 0.5s ease all; transition: 0.5s ease all;}
.job-ad .mask{position: absolute; top: 0; left: 0; right: 0; bottom: 0;background: rgba(0,0,0,0.7);}
.job-ad .cont{position: absolute; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; color: #fff; display: flex; justify-content: center; align-items: center; box-sizing: border-box;  transition: all .4s cubic-bezier(.4,0,.2,1);}
.job-ad .cont .icon{width: 60px; margin: 0 auto;}
.job-ad .cont .tit{ font-size: 18px; line-height: 36px; margin-top: 18px;transition: all .4s cubic-bezier(.4,0,.2,1);}
.job-ad .line{width: 40px; height: 2px; background: #fff; display: block; margin: 12px auto; transition: all .4s cubic-bezier(.4,0,.2,1)}
.job-ad .cont .desc{padding: 0 112px; line-height: 24px; margin-top: 24px; display: none;-webkit-transition: 0.5s ease all; transition: 0.5s ease all;}

.lxwm-job{background: #f3f3f3;}
.lxwm-job .job-cont{ padding: 40px 0 0;}
.lxwm-job ul{line-height: 1;color: #595757;}
.lxwm-job ul li{position: relative;margin-bottom:20px;}


.lxwm-job .tit-box{ height:50px; line-height: 50px; border: 1px solid #e9e9e9; cursor: pointer; background: #fff;}
.lxwm-job .tit-box .tit{padding-left: 20px; font-size: 16px; cursor: pointer;}
.lxwm-job .tit-box .tit span{font-size: 14px;}
.lxwm-job .tit-box .add{position: absolute; top: 17px; right: 40px; z-index: 1; padding: 0 25px 0 0;height: 20px; line-height: 20px; font-size: 16px; background: url(../images/location-icon.png) no-repeat right center;}

.lxwm-job .info-box {overflow: hidden; height: 0; margin: 0 50px 0 60px; background: #fff;}
.lxwm-job .info-box .top{display: inline-block; padding:0 0 0 2px; color:#666;}
.lxwm-job .info-box .tit{margin: 30px 0 5px ;  color:#e20c0c;}
.lxwm-job .info-box .desc{line-height: 2;}

.lxwm-job .btn-box{padding-top: 35px; }
.lxwm-job .btn-box a{width: 120px; height: 36px; line-height: 36px; text-align: center; font-size: 16px; border: 1px solid #e20c0c; display: inline-block;}
.lxwm-job .btn-box a:first-child{margin-right: 20px;}
.lxwm-job .btn-apply{background: #e20c0c; color: #fff;}
.lxwm-job .btn-hr{background: #fff; color: #e20c0c;}
.lxwm-job .btn-apply:hover{background: #e20c0c;}
.lxwm-job .btn-hr:hover{color: #fff;background: #e20c0c;}


.lxwm-job li.open .tit-box{ background: #e20c0c;}
.lxwm-job li.open .tit-box .add {color: #fff; background-image: url(../images/location-icon-hover.png);}
.lxwm-job li.open .tit-box .tit {color: #fff;}
.lxwm-job li.open .info-box{height:auto; margin: 0 0 23px; padding:22px; border: 1px solid #e9e9e9; border-top:none; }

@media (max-width: 767px){
	.lxwm-job{padding: 30px 0 20px;}
	.job-ad{padding: 30px 0 0;}
	.lxwm-job .job-cont{padding: 10px 0 0;}
  	.lxwm-job ul{margin:0 -8px;}
	.lxwm-job ul li{padding: 0 8px; margin-bottom: 16px;}
  	.job-ad .item{height:180px;}
  	.job-ad .item .img{height:100%;}
  	.job-ad .item .img img{height:100%;}
}

/*************project Page*************/
.project-1{padding: 60px 0 ; overflow: hidden;}
.project-1 .item-box{padding: 50px 0 0; }
.project-1 .item-box ul{margin: 0 -15px;}
.project-1 .item-box li{ float: left; width: 20%; padding: 0 15px 15px; text-align: center; }
.project-1 .item-box li .item{ position: relative; display: block; width: 100%; box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.13); -webkit-transition: 0.5s ease all; transition: 0.5s ease all;}
.project-1 .item-box li .cont{padding: 20px 15px; transition: all .4s cubic-bezier(.4,0,.2,1);}
.project-1 .item-box li .cont .tit{ font-size: 18px; line-height: 36px;transition: all .4s cubic-bezier(.4,0,.2,1);}
.project-1 .item-box li .line{opacity: 1; width: 30px; height: 2px; background: #e20c0c; display: block; margin: 12px auto 0; transition: all .4s cubic-bezier(.4,0,.2,1)}
.project-1 .item-box li .cont .desc{line-height: 30px; height: 120px; color: #828282; -webkit-transition: 0.5s ease all; transition: 0.5s ease all;}
@media (max-width: 767px){
	.project-1{padding: 30px 0 15px;}
	.project-1 .item-box li{width: 100%;}
	.project-1 .item-box li .cont .desc{height: auto;}
}


.project-2{padding: 60px 0; background: #f3f3f3; overflow: hidden;}
.project-2 .item-box{padding: 60px 0 0; overflow: hidden;}
.project-2 .step{position: relative;height: 230px;padding: 0 26px;}
.project-2 .step-icon{position: absolute;top: 65px;left: 0;right: 0; z-index: 99; height: 28px;background: url(../images/step-line.png) repeat-x center center;}
.project-2 .step-icon:after,
.project-2 .step-icon:before{position: absolute;top: 0;content: '';width: 28px;height: 28px;background: url(../images/step-icon.png) no-repeat;}
.project-2 .step-icon:before{left: 0;background-position: left center;}
.project-2 .step-icon:after{right: 0;background-position: right center;}
.project-2 .step-items{position: relative; z-index: 100;}
.project-2 .step-items .item{position: relative;float: left;width: 20%; text-align: center; z-index: 10;}
.project-2 .step-items .item .center{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;}
/* .project-2 .step-items .item-1 .center{background: url(../images/center-1.png) no-repeat 0 0;}
.project-2 .step-items .item-2 .center{background: url(../images/center-2.png) no-repeat 0 0;}
.project-2 .step-items .item-3 .center{background: url(../images/center-3.png) no-repeat 0 0;}
.project-2 .step-items .item-4 .center{background: url(../images/center-4.png) no-repeat 0 0;}
.project-2 .step-items .item-5 .center{background: url(../images/center-5.png) no-repeat 0 0;} */
.project-2 .step-items .item h2{font-size: 18px; margin: 20px 0 12px; white-space: nowrap; text-align: center; font-weight: 400; }
.project-2 .step-items .item p{margin-bottom: 8px; text-align: center; color: #828282;}
.project-2 .step-items .item .circle-border{width: 100%;height: 100%;}
@media (min-width: 1920px){
	.project-2 .step-items .item{ }
}
@media (max-width: 767px){
	.project-2{padding: 30px 0 0;}
	.project-2 .step{padding: 0; height:auto;}
	.project-2 .step-items .item{width: 90px; margin: 0 10px 20px;}
  	.project-2 .step-items .item img{width:100%;height:auto;}
	.project-2 .step-icon{display: none;}
}


.project-3{padding: 60px 0 ; overflow: hidden;}
.project-3 .item-box{padding: 60px 0 0; overflow: hidden;}
.project-3 .item-box li{margin-bottom: 30px;}
.project-3 .item{position: relative; overflow: hidden; display: block;}
.project-3 .item .tit{position: absolute; top: 0; left:0; width: 100%; height: 100%; line-height: 1; color: #fff; text-align: center; background: rgba(0,0,0,0.35); display: flex; justify-content: center; align-items: center;}
.project-3 .box{padding: 0 15px; display: inline-block; }
.project-3 .box .p1{font-size: 18px; line-height: 32px;  text-align:  center;}
@media (max-width: 767px){
	.project-3{padding: 30px 0 10px}
	.project-3 .item-box{padding: 30px 0 0;}
	.project-3 .item-box ul{margin: 0 -10px;}
	.project-3 .item-box li{padding: 0 10px; margin-bottom: 20px;}
	.project-3 .box .p1{font-size: 16px;}
	.project-3 .box .p2{display: none;}
	
}

.project-4{padding: 60px 0; background: #f3f3f3; overflow: hidden;}
.project-4 .item-box{padding: 60px 0 0; overflow: hidden;}

.project-4 .top{ }
.project-4 .top .info{ border: 1px solid #dbdbdb; padding: 40px 30px; background: #fff; overflow: hidden;}
.project-4 .top .desc{color: #7f7f7f; line-height: 24px; }
.project-4 .top ul{margin: 25px -5px 0;}
.project-4 .top li{float: left; width: calc(50% - 10px); margin:0 5px 10px; font-size: 16px; line-height: 36px; background: rgba(226,12,12,0.7); text-align: center; color: #fff;}
.project-4 .top li:first-child{width: calc(100% - 10px); background: #e20c0c; }

.project-4 .bot {padding: 60px 0 0; }
.project-4 .bot .item{position: relative; overflow: hidden; display: block;}
.project-4 .bot .item .tit{font-size: 18px; line-height: 32px; margin: 15px 0 0; text-align: left;  }
.project-4 .bot .item .tit-en{color: #828282;text-transform: uppercase;}
@media (max-width: 767px){
	.project-4{padding: 30px 0 10px;}
	.project-4 .item-box{padding: 30px 0 0;}
	.project-4 .top .info{padding: 20px;}
	.project-4 .bot {padding: 30px 0 0; }
	.project-4 .bot li{margin-bottom: 20px;}
}

.project-5{padding: 60px 0 ; overflow: hidden;}
.project-5 .item-box{margin: 40px 0 0; padding: 40px; background: url(../images/project_pic5.jpg) no-repeat center center; background-size: cover; overflow: hidden;}
.project-5 .item-box .desc{font-size: 16px; line-height: 2.5;  color: #fff; padding: 90px 40px;}
@media (max-width: 767px){
	.project-5{padding: 30px 0;}
	.project-5 .item-box{ margin: 30px 0 0; padding: 0 15px;}
	.project-5 .item-box .desc{padding: 20px 0; font-size: 14px;}
	
}

.project-6{ overflow: hidden;}
.project-6 .common_tit{position: relative; background: #010119; padding-top: 60px;}
.project-6 .common_tit h2.tit{color: #fff;}
.project-6 .common_tit .tit_en{color: rgba(255,255,255,0.7);}
.project-6 .pic img{width: 100%}
@media (max-width: 767px){
	.project-6 .common_tit{padding-top: 30px;}
}

.project-7{padding: 60px 0 30px; overflow: hidden;}
.project-7 .item-box{padding: 40px 0 0; overflow: hidden;}
.project-7 .item{padding: 32px;  margin-bottom: 30px; box-sizing: border-box;border: 1px solid #dbdbdb; overflow: hidden;}
.project-7 .item .icon{width: 48px;height: 48px;float: left;margin: 0 30px 0 0;}
.project-7 .item .icon img{width: 48px;height: 48px}
.project-7 .item .tit{font-size: 18px;line-height: 36px;}
.project-7 .item .desc{font-size: 14px;line-height: 30px;margin-top: 12px;opacity: .6}
.project-7 .item .tit,
.project-7 .item .desc{color: #191c3d;width: 444px;float: left}
@media (max-width: 767px){
	.project-7{padding: 30px 0 15px;}
	.project-7 .item-box{padding: 30px 0 0;}
  	.project-7 .item-box ul{margin:0 -8px;}
  	.project-7 .item-box li{padding:0 8px;}
	.project-7 .item{padding: 15px 10px; margin-bottom: 15px;}
  	.project-7 .item .icon{float:none; margin:0 auto; width: 36px; height: 36px;}
  	.project-7 .item .icon img{width: 36px; height: 36px;}
	.project-7 .item .tit{width:100%; text-align:center; margin-top:8px;}
	.project-7 .item .desc{width:100%; text-align:center;margin-top:0; line-height:24px; height:72px;}
}








